/*
 Theme Name:   Hausverwaltung-Felsing
 Description:  Hausverwaltung-Felsing
 Author:       pixelsaft
 Author URI:   http://pixelsaft.de
 Template:     zerif-pro
 Version:      1.0.9
 License:      GNU General Public License version 2
 License URI:  license.txt
 Text Domain:  
 Tags:         Hausverwaltung-Felsing
*/

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/hausverwaltung-felsing/fontsmontserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/hausverwaltung-felsing/fontsmontserrat-v12-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hausverwaltung-felsing/fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

::selection {
  background: rgba(0, 81, 127, 0.5);; /* WebKit/Blink Browsers */
  color: #000;
}
::-moz-selection {
  background: rgba(0, 81, 127, 0.5); /* Gecko Browsers */
  color: #000;
}
a.btn.btn-primary.custom-button:hover{background: #003959!important;}
body.custom-background {
	background-size: 100%;
}
.fa
{
	padding-bottom: 3px !important;
}
.col-lg-3{min-width: 33%!important}
.preloader { display: none; }

.price-meta {color: #fff !important;}
/* Links */
.entry-content a {
    color: #00517F;
}

.entry-content a:visited {
    color: #00517F !important;
}

.entry-content a:hover,
a:focus,
a:active {
    color: #e96656 !important;
}
.company-details a
{
	color: #fff !important;
}
.company-details a:visited
{
	color: #fff !important;
}
.company-details > a:hover,
a:focus,
a:active
{
	color: #e96656 !important;
}
.imprint-footer a:visited
{
	color: #fff !important;
}
.imprint-footer a:hover,
a:focus,
a:active
{
	color: #e96656 !important;
}
#footer {line-height: 1.75em;}
#footer .company-details:hover {color: #ffffff!important;}

#footer .company-details > a:hover, #footer .company-details > a:hover, #footer .footer-widget > a:hover
{
	color: #e96656 !important;
}
#footer .company-details, #footer .company-details a, #footer .footer-widget p, #footer .footer-widget a{color: #ffffff !important;}


/* NAVIGATION */
li.current>a:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #00517F;
	bottom: 0px;
	left: 12.5%;
}
.navbar-inverse {max-height: 282 px !important}
.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:active {
	color: #00517F !important;
}
.navbar-inverse .navbar-nav>li.current>a {
	color: #00517F !important;
	position: relative;
	outline: none;
}
ul.nav > li.current_page_item > a:before{
	background: #00517F !important;
}
ul.nav > li.current_page_item.current > a:before
{
	background: #00517F !important;
}

/* HEADER */
.navbar-toggle.collapsed{
    margin-bottom: 30px;
}
.container{
	padding-top: 10px;
	padding-bottom: 10px;
}
#company{
	float: left;
	padding-top: 15px;
	line-height: 1.15;
	color: #404040;
	text-align: left;
	margin-right: 15px;
}
.company{
	font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
}
.claim{
	font-size: 1.1em;
	font-weight: 300;
	text-transform: uppercase;
}
#contact-phone{
	color: #404040;
	float: left;
    max-width:250px;
    position:relative;
    margin-bottom: 10px;
    padding-top: 15px;
}
.contact-phone 
{
	color: #404040;
    display:block;
    padding-left:20px;
    line-height: 20px;
}
.number{
	color: #00517F;
    font-size: 1.5em !important;
}
.number a {
    color: #00517F;
    font-size: 1em !important;
}

.number a:visited {
    color: #00517F !important;
}

.number a:hover,
a:focus,
a:active {
    color: #e96656 !important;
}
.company-details a
{
	color: #fff !important;
}
.company-details a:visited
{
	color: #fff !important;
}

/* FOOTER */
.company-details a {
	color:#FFF;
	text-decoration:none;
}
.copyright p {
	margin-bottom: 0;
	color: #FFF;
}

/* KONTAKT */
.section-header h6 {
	color: #FFF;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa #bbb;
	box-shadow: none;
	background: #34d293;
}
.pirate_forms .pirate-forms-submit-button:hover {
	color: #FFF;
	background: #34d293;
}
.pirate_forms input[type='checkbox'] { min-height: 5px !important }

/* CONTENT */
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {padding: 0 !important}
article.hentry {border: 0}
.entry-content p, .entry-content li {line-height: 1.5em}
.entry-content h2 {margin-top: 2em; line-height: 1.5em}
.entry-content h3 {margin-top: 1.5em; line-height: 1.5em}
.entry-title:after {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 10%;
	height: 2px;
	background: #00517F;
	bottom: -9px;
	left: 0;
}

/* FOOTER */
.imprint-footer {
	color: #FFF;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 18px;  
}

.imprint-footer a {
	font-size: 18px; 
	color:#FFF;
	text-decoration:none;
}

.imprint-footer a:hover {
	color: #e96656;
}

.imprint-footer .icon-top {
	font-size: 30px;
	margin-bottom: 10px;
}
.footer-box-wrap{
	text-align: left;
}

/* Contact */
#contact_checkbox_wrap {
	float: left !important;
	margin: 0px !important;
	top: 10px;
position: absolute;
left: 15px;
	width: auto;
	height: auto}
.pirate_forms_wrap {text-align: left}
.contact_checkbox_wrap span {padding-left: .25em}
.contact_checkbox_wrap span[style] {color: #fff !important;}
.pf-checkbox-label span {margin-left: 0 !important}
.pirate_forms_wrap label {
	width: 90%;
	height: auto;
	margin: 4px 0px;
	text-align: left;
	padding-left: 25px;
}
input[type=checkbox] {  /* Double-sized Checkboxes */
  padding: 10px;}

.contact_checkbox_wrap a 
{
	color: #fff;
	font-weight: bold;
}

.contact_checkbox_wrap a:hover, a:focus, a:active 
{
	color: #fff !important;
	text-decoration: underline !important
}

/* FOCUS BOX */ 
.focus-box .service-icon {
	margin-bottom: 30px;
	width: 145px;
	height: 145px;
	margin: auto;
	border-radius: 0%;
	border: 10px solid #ececec;
	margin-bottom: 20px;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.focus-box .service-icon .pixeden {
	border-radius: 0%;

    margin: auto;

    position: absolute;

    top: 0; left: 0; bottom: 0; right: 0;

    display: block;
}
@media screen and (orientation: portrait){
     .footer-box-wrap{
		text-align: center; 
	}
		.col-md-3.footer-box.four-cell.copyright
	{
		padding-top: 0px !important;
	}
   }
@media only screen and (min-width : 1025px){
     .footer-box-wrap{
		text-align: left; 
	}
   }
@media only screen and (max-width : 1024px){
     .footer-box-wrap{
		text-align: center; 
	}
	.col-md-3.footer-box.four-cell.copyright
	{
		padding-top: 0px !important;
	}
   }
/* iPhone */
@media only screen and (max-width : 767px){
	.navbar-brand {padding: 0; }
	a.navbar-brand {max-height: 45px; max-width: 45px;}
	#company {margin-right: 0; margin-left: 15px}
	.company {font-size: 1em !important;}
	.claim {font-size: .85em;}
	.navbar-toggle.collapsed {margin-bottom:30px}
	#contact-phone {position: absolute}
	#menu-hauptmenue {margin-top: 75px;}
}
@media only screen and (max-width : 350px){
		.company {font-size: .85em !important;}
	.claim {font-size: .65em;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait){
   	.navbar-toggle.collapsed
   	{
	margin-bottom: 0px !important;
	margin-top: 15px !important;
   	}
   	.navbar-toggle
   	{
	margin-bottom: 0px !important;
	margin-top: 15px !important;
   	}
   	a.navbar-brand
   	{
   	width: 70px;
   	height: 50px;
   	padding-top: 0px !important;
   	}
   	div#company.navbar-brand
   	{
   		font-size: 18px !important;
   		width: 160px !important;
   		padding-left: 0px;
   		margin-right: 0px;
   		padding-top: 12px;
   		height: 57px !important;
   	}
   	#contact-phone
   	{
   		float: none;
   		margin-left: auto;
   		margin-right: auto;
   		width: 140px;
   	}
   	.contact-phone
   	{
   		padding-left: 0px !important;
   	}
   	.number
   	{
   		font-size: 16px !important;
   	}
}
@media only screen and (max-width : 350px){
	   	.package-header h4{font-size: 14px !important;}
}